io.milvus.param.resourcegroup

## Class TransferReplicaParam

- java.lang.Object
- - io.milvus.param.resourcegroup.TransferReplicaParam

    public class TransferReplicaParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `TransferReplicaParam.Builder` Builder for `TransferReplicaParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static TransferReplicaParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static TransferReplicaParam.Builder newBuilder()